.sales-departaments{
 &__time{
   margin-bottom: 3rem;
   font-weight: 300;
   &-name{
     font-size: 1.2rem;
     font-family: $primeFont;
     color: $prime;
     margin-bottom: 0;
   }
   &-date{
      margin-bottom: 0;
     color: $bright-gray;
   }
 }
 &__phone{
   margin-bottom: 3rem;
   &--action{
     display: inline-block;
     font-size: 1.2rem;
     color: $prime;
     font-family: $primeFont;
     position: relative;
    //  padding: 0 1rem;
     &::after{
       content: "||";
       display: inline-block;
       vertical-align: middle;
       font-size: 1.2rem;
       color: #ffffff;
       margin: 0 0.5rem;
     }
   }
 }
 &__address{
   address{
     font-family: $primeFont;
     font-size: 1.2rem;
     color: $prime;
     margin-bottom: 0;
     a{
     color: $prime;
     }
   }
   p{
    font-family: $primeFont;
    font-size: 1.2rem;
    color: $bright-gray;
    margin-bottom: 0;
   }
 } 
}

.footer{
  &__social{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

}
.social{
  &__links{
    display: flex;
  }
  &__links--item{
    display: block;
    min-width: 2.2rem;
    min-height: 2.2rem;
    margin-right: 0.5rem;
    &:last-child{
      margin-right: 0;
    }
  }
  &__name{
    font-size: 1.2rem;
    font-family: $primeFont;
    color: $bright-gray;
  }
}
.instagram{
  background-image: url("/assets/icons/inst.png");
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.facebook{
 background-image: url("/assets/icons/fb.png");
 width: 100%;
 height: 100%;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
.twitter{
 background-image: url("/assets/icons/twt.png");
 width: 100%;
 height: 100%;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
.youtube{
 background-image: url("/assets/icons/yt.png");
 width: 100%;
 height: 100%;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}